"""WizardKit: Build Kit (Windows)."""
# vim: sts=2 sw=2 ts=2

import wk


if __name__ == '__main__':
  try:
    wk.kit.build.build_kit()
  except KeyboardInterrupt:
    wk.ui.cli.abort()
  except SystemExit:
    raise
  except: # noqa: E722
    wk.ui.cli.major_exception()
